import {requestInstance} from "@/service";

export function getCheckTypeTableData(params) {
 return requestInstance({
  url:"/DataSafe/querySafeAuditRulesList",
  data:{
   ...params
  }
 })
}
export function editCheckTypeD(params) {
 return requestInstance({
  url:'/DataSafe/editSafeAuditRules',
  data:{
   ...params
  }
 })
}
export function addCheckTypeD(params) {
 return requestInstance({
  url:'/DataSafe/addSafeAuditRules',
  data:{
   ...params
  }
 })
}
export function deleteCheckTypeD(SAFE_AUDIT_ID) {
 return requestInstance({
  url:'/DataSafe/deleteSafeAuditRules',
  data:{
   SAFE_AUDIT_ID
  }
 })
}
